.item-list .staff-item-list .item:nth-child(odd) {
    background: #fff;
}

.staff-item-list {
  display: flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.staff-item-list .item {
  box-flex: 1;
  -moz-flex: 0 0 100%;
  flex: 0 0 100%;
  -ms-flex-preferred-size: calc(100% - 40px);
  padding:0 20px 20px 20px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content:center;
  box-sizing:border-box;
}

.staff-item-image {
  margin-bottom:5px;
  flex:0 0 100%;
  text-align:center;
}

.staff-item-details { flex:0 0 100%; }

.staff-item-details > * { text-align:center; }

.staff-item-details .item-meta {
  font-size:11px;
}

@media screen and (min-width: 400px) {
  .staff-item-list .item {
    -moz-flex: 0 0 50%;
    flex: 0 0 50%;
    -ms-flex-preferred-size: calc(50% - 40px);
  }
}

@media screen and (min-width: 700px) {
  .staff-item-list .item {
    -moz-flex: 0 0 33%;
    flex: 0 0 33%;
    -ms-flex-preferred-size: calc(33% - 40px);
  }
}

.input-group-phone span { display:inline; padding:0 3px; }
.input-group-phone input {
  display:inline;
  width:45px !important;
  letter-spacing: 1px;
  text-align: center;
}
.input-group-phone input:last-of-type {
  width:60px;
}
.input-group-radio .EditingFormLabel { display:block; margin-bottom:10px;}
.input-group-radio br { display:none;}
.input-group-radio div { margin-bottom:15px;}
.input-group-radio div label { display:inline-block; margin:0 30px 0 0; vertical-align:middle; }
.input-group-radio div input { margin-right:5px; vertical-align:middle; }
.input-group-dropdown select { width:auto; }
.input-group .ExplanationText {
	clear: both;
    padding-top: 20px;
    margin-bottom: 20px;
    font-style: italic;
}
.input-group-cb-single label { float:right; width:calc(100% - 20px); }
.input-group-cb-single label ~ div.EditingFormControlNestedControl { float:left; width:20px; }

.input-group-cb-multi table { width:100%; margin-top:10px;}
.input-group-cb-multi table td { width:100%; display:block; margin:5px 0;}
.input-group-cb-multi label { float:right; width:calc(100% - 20px); }
.input-group-cb-multi label ~ div.EditingFormControlNestedControl { float:left; width:20px; }
.input-group-cb-multi div.ExplanationText { padding-top:5px; }
.input-group-half { max-width:50%; }
.input-group ~ .FormButton { margin-top:20px; }

.input-group span.EditingFormLabel {
    display: block;
    font-weight: bold;
    margin: 0 0 10px;
}

.introText { margin-bottom:30px; max-width:600px;}
.micrositeSignupForm { max-width:600px; }

.micrositeSignupForm .radio-list-vertical label {
  display: inline-block;
  vertical-align: middle;
  padding: 2px 7px;
}
.micrositeSignupForm .input-group .EditingFormLabel {
    display: block;
    font-weight: bold;
    margin: 0 0 10px;
}

.TagCloud {
    text-align: center;
    font-size: 160%;
}

.TagCloud span {
    transform: scale(1.15);
    display: inline-block;
    margin: 2px 5px;
}

.find-financing-widget { margin:30px auto 10px; max-width:400px; padding:25px; background:#f1f2f2; }
.intro-sub-menu { margin:20px 0; }
.intro-sub-menu ul { margin:0; padding:0; list-style-type:none; text-align:right;}
.intro-sub-menu li { display: inline; border-right:solid 1px #555; margin-right:7px; padding-right:7px; }
.intro-sub-menu li:last-child { border:0; }
.intro-sub-menu li a, .intro-sub-menu li span { font-size:16px; font-weight: bold; }
.apply-now-widget { text-align: center; margin-bottom: 30px; }
.apply-now-widget button { border: 0; padding: 10px 25px; background: #ffe28e; border-radius:10px; }
.apply-now-widget button a { color:#333; }
.apply-now-widget .subText { margin:5px 0; }